Change logs for globus-authz-callout-error source package in Yakkety

  • globus-authz-callout-error (3.5-5) unstable; urgency=medium
    
      * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
        (for reproducible build)
      * Update URLs (use toolkit.globus.org)
    
     -- Mattias Ellert <email address hidden>  Tue, 16 Feb 2016 10:57:25 +0100